﻿@import url("layout.css");

#links ul{
	padding:0px;
	background-color:inherit;

	font-weight:bold;
	font-size:18px;
}
#links ul li{
	display:inline;
	color:white;
	border-right:2px solid gray;
	padding-top: 2px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-left: 12px;
}
#links ul li a:link{
	text-decoration:none;
	color:white;

}
#links ul li a:visited{
	text-decoration:none;
	color:white;
}

#links ul li a:hover{
	color:#FE5E00;
}


#register ul{
	padding:0px;
	background-color:inherit;

	font-weight:bold;
	font-size:18px;
}
#register ul li{
	display:inline;
	color:black;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 35px;
}
#register ul li a:link{
	text-decoration:none;
	color:black;

}
#register ul li a:visited{
	text-decoration:none;
	color:black;
}

#register ul li a:hover{
	color:#FE5E00;
}






#sublinks ul{
	background-color:inherit;
	font-weight:bold;
	padding:2px;
}
#sublinks ul li{
	display:inline;
	color:black;
	border-right:2px solid gray;
	padding:4px 5px 2px 5px;
}
#sublinks ul li a:link{
	text-decoration:none;
	color:black;
}
#sublinks ul li a:visited{
	text-decoration:none;
	color:black;
}

#sublinks ul li a:hover{
	color:#727272;
}


#events{
	width:760px;
	float:left;
	background:black	
}

#events img{
	padding:0 20px 0 0;
}

#rightcoastnews{
	background-color:white;
	float:left;
	width:430px;	
}

#selections{
	width:400px;
	border:1px black solid;
	text-align:center;
	background:gray;
	color:black;
	font-family:sans-serif;
	font-size:medium;
	float:left;
}
	
#morenews{
	float:right;
	width:310px;
	background-color:white;
}

.newsitem{
	background-color:white;
	padding:2px;
	clear:both;
}
.newsitem img{
	float:left;
	padding:2px;
	background-color:inherit;
}

#spons{
	background-color:black;
	color:white;
}
	
#automotivefeatures{
	background-color:white;
	color:black;	
}

.feature{
	background-color:white;
	padding:2px;
}
.feature img{
	float:left;
	padding:2px;
	background-color:inherit;
}
	
#image{
	width:100px;
	background-color:black;
	height:151px;
	width:248px;
	float:left;
	border:1px white solid;
	font-family:sans-serif;
	font-weight:bold;
}

#adbanner{
	float:left;
	width:780px;
	background-color:inherit;
}
#adbanner img{
	float:left;
	padding:2px;
	background-color:inherit;
}


#sitemap{
	float:left;
	background-color:black;
	border:1px white solid;
	width:300px;
	color:white;
	font-family:sans-serif;
	font-weight:bold;
}
#ads_right{
	text-align:center;
}
#ads_right img{
	padding:4px;
}

/*============SHOWS ONLY==============*/
#showmenu{
	float:left;
    height:1250px;
	width:150px;
	color:#000000;
	background-color:white;
	border-right:20px solid #727272;

}
#showmenu_header{
	width:155px;
	background-image:url('../images/new/contentfeatures-11.png');
	background-repeat:no-repeat;	
	margin:-10px 0 0 -3px;
}
#content{
	float:left;
	width:600px;
	background-color:white;
	text-align:justify;	
	margin:-10px 10px 0 0;
}

#fixedheightcontainer{
  height:1000px;
  width:605px;  
  overflow:scroll;
}

#content p{
	padding:4px;
	text-align: center;
	font-size: 18px;
}
#content_header{
	width:605px;
	background-image:url('../images/new/content-12.png');
	background-repeat:no-repeat;	
	margin:-10px 0 0 -3px;
}
h3{
	color:white;
	font-size:14px;
	font-weight:normal;
	padding:2px 20px 2px 15px;
	text-align: left;
}
h4{
	color:black;
	font-size:14px;
	font-weight:normal;
	padding:2px 2px 2px 4px;
	;
	text-align: center;
}
.content_centered{
	width:98%;
	height:1237px;
	margin:0 0 0 0px;
	padding:5px;
	clear:both;
	text-align:center;
	float:right;
	overflow:scroll;
}

#showmenu ul{
	list-style-type:disc;
	color:#727272;
	}
#showmenu ul a{
	color:black;
	text-decoration:none;
}
#showmenu ul a:hover{
	background-color:yellow;
}
#showmenu ul li{
	padding:2px;
}

#rightsponsor{
	float:left;
	height:1675px;
	width:200px;
	align:center;
	color:#000000;
	background-color:white;
	border-right:10px solid #727272;
	text-align:center;
}

#rightsponsor_header{
	width:205px;
	background-image:url('../images/new/contentsponsors-13.png');
	background-repeat:no-repeat;	
	margin:-10px 0 0 -3px;
}

#sitemap{
	background-color:gray;
	width:65%;
	padding:10px 4px 10px 4px;
	font-size:11px;
	font-weight:normal;
	margin-top:19px;
	float:left;
	border:0px;
}
#sitemap a{
	color:white;
}
#sitemap a:hover;{
	color:silver;
}
#showmenuleft{
	text-align:center;
}
#showmenuleft img{
	padding:4px;
}
